Anuncios

Aviso de seguridad: actualización requerida en WordPress

  • 11º Enero 2022
Recursos afectados:  WordPress, v. 3.7 a 5.8. Descripción:  Se han publicado 4 vulnerabilidades que afectan a WordPress del tipo stored XSS, Object injection y SQL injection. Solución:  Actualizar a la versión 5.8 desde WordPress.org o desde el panel de control (Updates>Update ...
Continue reading

Alerta de seguridad: vulnerabilidad grave en Contact Form

  • 19º Deciembre 2020
Boletín de alerta para todos aquellos que utilicen Contact Form en sus páginas web. Se ha detectado una vulnerabilidad grave en Contact Form, utilizado en muchos sitios creados con Wordpress. Esta vulnerabilidad permite que un atacante pueda subir un archivo ejecutable malicioso en un sitio web que tenga habilitada la función de subir ...
Continue reading

Resuelto un error en el sistema de facturación

  • 30º Marzo 2020
Informamos que hemos resuelto un error en la toma de fechas de vencimientos de los dominios que habían sido transferidos a Galynet. Esto provocaba que en las facturas no figurasen las fechas de renovación correctas. El error afectaba únicamente a la parte administrativa de Galynet y tan sólo a los dominios transferidos en 2019 (por tanto ...
Continue reading

IMPORTANTE: depuración de clientes sin servicios activos

  • 30º Augosto 2019
Informamos que, a partir del 1 de Enero de 2020, los clientes que tengan facturas que lleven vencidas 6 meses o más por no renovación de servicios, y aquellos que tengan servicios inactivos desde hace 6 meses o más, serán eliminados de la base de datos. Esta depuración incluirá toda la información relacionada, incluyendo facturas. Saludos ...
Continue reading